body {
    margin: 0;
    padding: 0;
}

.head-promo a {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    height: 100%;
}

.head-promo a img {
    display: none;
    width: 100%;
}

.desc-banner .desc-b-first {
    font: 500 27px/30px Raleway;
}

.blog__start{
    padding-bottom: 0 !important;
}

.blog__list{
    padding-bottom: 60px;
}

@media only screen and (min-width: 1025px) {
    .head-promo {
        height: 4.27vw;
    }

    .head-promo a img.promo-img-big {
        display: block;
    }
}
@media only screen and (min-width: 416px) and (max-width: 1024px) {
    .head-promo {
        height: 8.01vw;
    }

    .head-promo a img.promo-img-medium {
        display: block;
    }
}

@media only screen and (max-width: 415px) {
    .head-promo {
        height: 19.8vw;
    }

    .head-promo a img.promo-img-small {
        display: block;
    }
}

::-webkit-scrollbar {
    width: 8px;
    background-color: #252525;
}

::-webkit-scrollbar-thumb {
    background-color: #2d5acc;
}

.main-menu-link {
    text-transform: uppercase;
}

.m-burg__c {
    color: #fff;
}

.logo img, .footer-logo img {
    max-width: 135px;
    width: 100%;
}

.head{
    /*top: 41px;*/
    /*top: 75px;*/
	top: auto;
}

.head .logo {
    margin-top: 4px;
}

.copyright{
    color: #afafaf;
    max-width: 210px;
    font: 400 12px/21px Raleway;
    padding-top: 30px;
}

.copyright span {
    opacity: .5;
}

.copyright a {
    padding-left: 10px;
    font-size: 13px;
}

#succes-msg, #error-msg {
    display: none;
}

.loading {
    min-height: 80px;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(255, 255, 255, 0) url(../img/loading.gif) 50% 50% no-repeat;
    background-size: 35px 35px;
    margin: 0;
}

.tb img {
    height: 50px;
    width: 80px;
}

.tb tbody td.tb-ltr {
    line-height: 1.8;
    vertical-align: middle;
}

.btn360_emp-red {
    max-width: 500px;
    height: auto;
}

#consult-block img {
    margin-bottom: initial;
}

.tb tbody td.our-choose {
    background: #d3e2e5;
    border-left: 1px solid #7c94a5;
    border-right: 1px solid #7c94a5;
    border-top: 1px solid #7c94a5;
}

.tb tbody td.tb-name {
    vertical-align: middle;
}

.dropdown-menu {
    background: transparent;
    color: #fff;
}

.dropdown-toggle img, .dropdown-item img {
    vertical-align: middle;
    margin-right: 6px;
}

.two-column .work-b {
    margin-bottom: 80px;
}

.dropdown-item:focus, .dropdown-item:hover {
    background: transparent;
}

.typew p {
    min-height: 6em;
}

.desc-banner p {
    min-height: 4.5em;
}

.desc-banner p span {
    color: #fff;
    margin: 0;
}

.youtube {
    background: #fff;
}

.programms-home .freedom-b2 h5 {
    position: initial;
    left: 0;
    bottom: 0;
    margin-bottom: 10px;
}

.programms-home .wrap-pr {
    position: absolute;
    left: 20px;
    bottom: 10px;
    color: #fff;
}

.with-us .row:not(:last-of-type) {
    margin-bottom: 55px;
}

.head .dropdown-item {
    padding: 0;
    font-size: 11px;
    font-weight: 700;
    padding-top: 10px;
}

.youtube h2 {
    max-width: 650px;
    margin: 0 auto 20px auto;
}

.youtube p {
    max-width: 900px;
}

.head-nav2 .main-menu-link {
    font-size: 13px;
}


.ajax-data h3 {
    text-align: center;
    width: 100%;
}

.margin-auto img {
    margin: auto !important;
}

.swiper-container {
    max-width: 1070px;
}

.swiper-button-next, .swiper-button-prev {
    top:60%;
}


.pagination-reviews {
    display: none;
}

.head-rev {
    display: flex;
    flex-flow: row nowrap;
    justify-content: flex-start;
    min-height: 155px;
    margin-bottom: 15px;
}

.head-rev .photo {
    margin-right: 25px;
}

.head-rev img {
    border-radius: 50%;
    max-width: 97px;
}

.head-rev .cont {
    flex: 0 1 180px;
}

.head-rev .cont p {
    font: 400 13px/20px Raleway;
    margin-top: 5px;
}

.head-rev .cont > p:nth-child(2) {
    margin-top: 12px;
}

.review-home-wrap.work .desc-rev {
    margin-top: 10px;
}

.footer-rev {
    margin-top: 25px;
    max-width: 190px;
}

.footer-rev a {
    font: 400 14px/24px Raleway;
}

.content-rev p {
    font: 400 14px/24px Raleway;
}

.head-rev .cont p strong {
    font-size: 18px;
}

.swiper-reviews {
    max-width: 975px;
}

.swiper-pagination-bullets .swiper-pagination-bullet:not(:last-child) {
    margin-right: 8px;
}

.with-us-b ul.phones-con {
    padding: 0 0 15px 0;
}

.with-us-b .phones-con li:before {
    content: none;
    position: initial;
}

.with-us-b .phones-con a {
    color: #fff;
}

.with-us-b .phones-con a:hover {
    color: #fffcfc;
}

.with-us-b .phones-con img {
    position: relative;
    bottom: 0;
    left: 0;
    top: 3px;
    padding-right: 7px;
}

.conf {
    padding: 40px 0 55px 0;
}

.m-burg__wrap .main-menu-link a:focus {
    background: #fff;
    color: #002632;
}

.page-template-compare-template .exp-uslugi {
    margin-bottom: 125px;
}

.information-estate {
    width: 100%;
    max-width: 250px;
}

.build {
    background: url(../img/lines.png);
    background-size: contain;
}

.build-nav__i a {
    font: 700 11px/30px Raleway;
}

.build-b__h p {
    margin-bottom: 5px;
}

.build-b__h img {
    max-height: 70px;
}

.build-b__h p.last {
    margin-bottom: 15px;
}

.information-estate strong {
    color: #fff;
}

.information-estate div {
    display: flex;
    justify-content: space-between;
}

.same-articles {
    max-width: 1050px;
    margin: 0 auto;
}

.pagination-articles {
    display: none;
}

.single-blog .swiper-button-next, .single-blog .swiper-button-prev,
.single-case .swiper-button-next, .single-case .swiper-button-prev{
    top:50%;
}

.single-blog .b-c li:not(:last-child):before, .single-case .b-c li:not(:last-child):before {
    color: #333;
}

.single-blog .b-c_b a span, .single-case .b-c_b a span {
    color: #333 !important;
    opacity: 0.9;
}

.strong-menu {
    font-weight: 700 !important;
}

.show-more {
    padding-right: 20px;
}
.go-social {
    white-space: nowrap;
}

.page-template-about-template .faces {
    padding: 10px 0 50px;
}

.page-template-about-template .youtube {
    padding: 5px 0 45px;
}

tbody tr td.tb-name, .tv {
    position: relative;
    background: #fff;
    display: block;
    overflow: hidden;
}

.header-news2 time {
    display: block;
}
.no-landscape {
    text-align: center;
    display: none;
    width: 100%;
}

.no-landscape img {
    max-width: 50px;
    margin-top: 20px;
}

.b-blog em {
    font-style: italic;
}

.with-us2 .with-us-b img {
    width: 340px;
}


.mt15 {
    margin-top: 15px;
}

.popup {
    margin: 50px 0px;
}

.faces-b-img {
    max-width: 235px;
    height: inherit;
}

.faces-b-img img {
    width: 235px;
    max-height: none;
}

.faces-b-c {
    min-height: 160px;
}


.lines-id-109, .lines-id-3240 {
    position: relative;
}

.lines-id-109 ul.head-nav2-sub {
    min-width: 715px;
    max-width: 100%;
    width: 100%;
}

.lines-id-3240 ul.head-nav2-sub {
    min-width: 630px;
    max-width: 100%;
    width: 100%;
}

.head-nav2-sub>li.lines-id-5314>a, .head-nav2-sub>li.lines-id-5271>a, .head-nav2-sub>li.lines-id-5646>a, .head-nav2-sub>li.lines-id-6176>a {
    min-height: inherit;
    padding-bottom: 0;
    color: #fff !important;
    letter-spacing: initial;
    font: 400 13px/18px Raleway;
    text-transform: initial;
}

.no-events {
    width: 100%;
    padding-bottom: 20px;
}

.head-nav2-sub>li.lines-id-5314, .head-nav2-sub>li.lines-id-5271, .head-nav2-sub>li.lines-id-5646, .head-nav2-sub>li.lines-id-6176 {
    margin-right: 80px;
}

.head .m-burg__c>li.line-id-5705>ul>li>a {
    opacity: 1;
}

/* � ��� */
.lines-id-364 {
    position: relative;
}

.lines-id-364 ul {
    flex-flow: column;
    padding: 15px 25px 15px 0px;
    width: auto;
    min-width: 427px;
}

.lines-id-364 ul li {
    margin-right: 0 !important;
}

.lines-id-364 ul li a {
    max-width: none !important;
}

.lines-id-364 ul li:not(:last-child) {
    padding-bottom: 15px;
}

.header-our-video {
    /*padding: 8% 0 9%;*/
    background-position: left !important;
}

.header-our-video .desc-banner p {
    font: 400 21px/30px Raleway;
}

.btn-y-video {
    max-width: 440px;
}
.btn-y-video:before {
    left: 40px;
}

.blog-c-video {
    float: left;
}

.blog-c-video .blog-c__img {
    margin-right: 0;
}

.no-padding {
    padding: 0;
}

.blog-c-video p {
    color: #101010;
    font: 400 13px/20px Raleway;
    opacity: 0.5;
    margin-top: 15px;
}

.post-type-archive .pagination, .tax-catvideo .pagination, .tax-catmedia .pagination {
    clear: both;
}

.lines-id-6329 {
    padding-left: 15px;
}

.menu-id-6329 {
    color: #fff;
    font-size: 13px;
}

.tax-catmedia .pagination {
    margin-top: 90px;
}

.videos-head {
    font: 400 30px/36px Raleway;
    margin-bottom: 35px;
}

.mt-20 {
    margin-top: 20px;
}

.desc-banner-smi {
    padding-top: 7%;
}

.smi-blog .media {
    display: block;
    background: #fff;
    padding: 0;
    margin-bottom: 100px;
}

.smi-blog .media .nav-link:not(:last-child) {
    margin-right: 85px;
}

.smi-blog-wrap .blog-c:not(:last-child) {
    margin-bottom: 60px;
}

.smi-sidebar .smi-item-b:not(:last-child) {
    margin-bottom: 30px;
}

.img-wr-smi {
    background: #f8f8f8;
    height: 215px;
    display: flex;
}

.img-wr-smi img {
    max-width: 192px;
    width: 100%;
    margin: auto;
}

.header-events {
    overflow: visible;
}

.header-events p {
    font: 400 24px/36px Raleway;
    min-height: auto;
}

.top-event-wrap {
    background-color: #3468e9;
    padding: 65px 15px;
    margin-bottom: -100px;
}

.top-event-wrap p {
    margin: 0;
}

.top-event-wrap h3 {
    letter-spacing: 3px;
    font: 700 36px/43px Raleway;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 50px;
}

.mini-table {
    display: flex;
    justify-content: center;
    max-width: 815px;
    width: 100%;
    margin: 0 auto;
}

.mini-table .part-table {
    padding: 25px;
    border: 1px solid rgba(98, 131, 217, 0.85);
    color: #fff;
    flex-basis: 50%;
    font: 400 21px/27px Raleway;
}

.mini-table .part-table i {
    padding-right: 20px;
}

.mini-table .part-table:nth-child(2) {
    border-left:none;
}

.q-event {
    line-height: 45px;
    margin-top: 35px;
}

.q-event button {
    padding: 15px 40px;
    letter-spacing: 3.5px;
    width: auto;
    height: auto;
}

.event-list-section {
    margin-top: 200px;
}


.item-event {
    border: 1px solid #ecf1f4;
    display: flex;
    margin-bottom: 55px;
}

.item-event .side {
    flex-basis: 50%;
}

.item-event-content {
    padding: 35px 65px 40px 37px;
}

.item-event > div > div {
    display: flex;
}

.item-event .line-e:not(:last-child) {
    margin-bottom: 27px;
}


.item-event .title-event {
    font: 700 22px/24px Raleway;
    margin-bottom: 55px;
}

.item-event strong {
    width: 100%;
    max-width: 80px;
    font: 700 16px/24px Raleway;

}

.item-event p {
    margin-left: 30px;
    color: #676f7a;
    font: 400 14px/24px Raleway;
}

.item-event button {
    margin-left: 30px;
    border: none;
}

.item-event button:focus {
    outline: none;
}

.item-event button:hover {
    cursor: pointer;
}


.item-event .item-event-thumb img {
    max-width: 578px;
    height: 100%;
    width: 100%;
}


.events-container-items {
    display: flex;
    flex-flow: row;
    flex: 50%;
    flex-wrap: wrap;
}


.event-past-list-section {
    padding-top: 70px;
    padding-bottom: 80px;
    background: #ecf1f4;
}

.ev-section .title-section {
    font: 400 36px/36px Raleway;
    margin-bottom: 50px;
}

.past-events-container-items {

}

.item-event-past {
    margin-bottom: 30px;
}

.item-event-past img {
    height: 100%;
    /*max-width: 550px;*/
    width: 100%;
    max-height: 360px;
}

.wrap-event-p {
    position: relative;
    max-width: 565px;
    margin: 0 auto;
}

.overlay-p-event {
    display: flex;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    /*padding: 145px 110px 45px 55px;*/
    background: rgba(0, 38, 50, 0.77);
    justify-content: flex-start;
    align-items: center;
    padding: 80px 55px 0px 75px;
}

.yellow-p-e {
    color: #fff45e;
    text-transform: uppercase;
    font: 700 16px/21px Raleway;
    letter-spacing: 1.5px;
    margin-bottom: 5px;
}

.title-p-e {
    font: 700 24px/30px Raleway;
    color: #fff;
}

.title-p-e:before {
    content: "";
    width: 100px;
    height: 4px;
    background: #ecf1f4;
    display: block;
    opacity: 0.45;
    margin: 20px 0;
}

.btn-p-event {
    background: transparent;
    outline: none;
    border: 2px solid #3468e8;
    height: auto;
    max-width: none;
    padding: 0;
    display: block;
    margin-top: 18px;
}

.load-p-events-more {
    margin-top: 20px;
}

.page-template-events-template .email {
    background: #fff;
}

.header-single-event {
    padding: 160px 0 125px;
}


.single-event-wrap .mini-table .part-table {
    border: none;
    background-color: rgba(52, 104, 233, 0.7);
}

.single-event-wrap .mini-table .part-table:nth-child(2) {
    margin-left: 1px;
}

.single-event-wrap {
    margin-top: 60px;
}
.main-content-article h3 {
    font: 400 30px/36px Raleway;
    margin-bottom: 40px;
}

.b-blog-ev .main-content-article h2 {
    margin-bottom: 30px;
}

.single-event .exp {
    background: url(../img/bgpres.jpg) no-repeat #002632;
    background-size: cover;
}


.single-event .swiper-slide img {
    max-width: 1140px;
    width: 100%;
}

.single-event .swiper-slide-active {
    transition: all 0.3s ease-out;
}

.single-event .swiper-slide-prev, .single-event .swiper-slide-next {
    transform: scale(0.9);
    transition: all 0.3s ease-out;
    opacity: 0.25;
}

.photo-gallery-event h3 {
    font: 400 30px/36px Raleway;
    text-align: center;
    margin: 90px 0 30px 0;
}

.event-pagination-wrap {
    margin: 20px 0 80px 0;
}

.owl-carousel.owl-event .owl-nav button.owl-prev, .owl-carousel.owl-event .owl-nav button.owl-next {
    background: #1947b8;
    background-size: 16px !important;
    width: 60px !important;
    height: 90px !important;
    border: none;
    top: calc(50% - 70px);
    background-image: url(../img/arw.png);
    transition: all 0.3s ease-out;
    background-repeat: no-repeat;
    background-position: center;
}

.owl-event .owl-next {
    transition: all 0.3s ease-out;
    transform: rotate(180deg);
}

.owl-event .owl-prev {
    transition: all 0.3s ease-out;
}

.owl-event span {
    color: #fff;
}

/*.swiper-container-events {
   overflow: hidden;
}*/


.owl-event .owl-next span, .owl-event .owl-prev span {
    display:none;
}


.item-event-slide {
    opacity:0.4;
    transition:.4s ease all;
    /*margin:0 20px;*/
    transform:scale(.8);
}

.active .item-event-slide{
    opacity:1;
    transform:scale(1);
}


.owl-event .owl-item  {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1.0, 1.0);
}

.owl-event .owl-item.active  {
    width: 1140px;
}



.owl-event .owl-carousel:after{content:""; display:block; position:absolute; width:8%; top:0; bottom:0; left:50%; margin-left:-4%; pointer-events: none; background:url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/43033/aett_logo_slider.png) no-repeat center 50%; background-size:100% auto;
}

.owl-event .owl-controls{position:absolute; margin-top:300px;}

.owl-event .owl-next, .owl-event .owl-prev {

}

.owl-event .owl-dots {
    text-align: center;
    margin: 30px 0 85px 0;

}

.owl-carousel.owl-event button.owl-dot {
    color: inherit;
    border: none;
    border-radius: 50%;
    background: #000;
    height: 10px;
    margin: 0 6px;
    width: 10px;
    opacity: 0.1;
}

.owl-carousel.owl-event button.owl-dot.active {
    opacity: 1;
    background: #3468e8;
}



/* cookies */

.coockies {
    background: #fff;
    font-size: 15px;
    padding-top: 24px;
    padding-bottom: 24px;
    bottom: 0;
    position: fixed;
    width: 100%;
    z-index: 100;
}

.coockies .wrapper {
    width: 1170px;
    max-width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin: 0 auto;
}

.coockies .text {
    color: #1f1f1f;
    flex-basis: 50%;
    margin-right: 20px;
}

.coockies .btn-c {
    font-weight: bold;
    background: #3468e8;
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
    text-align: center;
    padding: 10px 24px;
    font-size: 12px;
    text-transform: uppercase;
    color: #fff;
    display:block;
}

.coockies .link {
    -ms-flex-preferred-size: 10%;
    flex-basis: 10%;
    text-align: right;
    margin-left: 20px;
}

.coockies .link a {
    color: #007bff;
    text-decoration: underline;
}

.warning-usa-visa {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    max-width: 940px;
    margin: 0 auto;
    padding: 35px 60px;
    background-color: rgba(253, 152, 0, 0.09);
    box-sizing: border-box;
}

.warning-usa-visa svg {
    flex-shrink: 0;
    width: 125px;
    margin-right: 35px;
}

.warning-usa-visa span {
    font-size: 25px;
    line-height: 34px;
}

.warning-usa-visa > span > b {
    font-weight: bold;
}

@media only screen and (max-width: 767px) {
    .warning-usa-visa {
        padding: 20px;
    }

    .warning-usa-visa svg {
        width: 40px;
        height: 35px;
        margin-right: 25px;
    }

    .warning-usa-visa span {
        font-size: 14px;
        line-height: 28px;
    }
}

/*telegram-kanal*/
.telegram-kanal{
    background: #2FA3DE;
    height: 41px;
    color: #fff;
    font-family: Raleway;
    position: relative;
    width: 100%;
}

.telegram-kanal > div{
    max-width: 1170px;
    display: flex;
    margin: 0 auto;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    position: relative;
}
.telegram-kanal > div:before{
    position: absolute;
    content: "";
    background: url(../img/teleg-ico.svg) no-repeat;
    width: 172px;
    height: 40px;
    right: 9%;
    top: 0;
}
.telegram-kanal > div:after{
    position: absolute;
    content: "";
    background: url(../img/teleg-ico2.svg) no-repeat;
    width: 63px;
    height: 40px;
    left: 28%;
    top: 3px;
}
.telegram-kanal .text-left{
    font-weight: bold;
    font-size: 14px;
    line-height: 16px;
}

.telegram-kanal .text-center{
    font-weight: normal;
    font-size: 14px;
    line-height: 16px;
}
.telegram-kanal a.button-right{
    background: #FFF45E;
    font-weight: bold;
    font-size: 11px;
    line-height: 13px;
    color: #000;
    text-align: center;
    letter-spacing: 4px;
    text-transform: uppercase;
    padding: 8px 20px 8px;
}
.telegram-kanal a.button-right:hover {
    background: #d6d333;
}

.cond-new {
    padding: 60px 15px;
}

.cond-new .row:first-child {
    margin-bottom: 0;
}

@import url('https://fonts.googleapis.com/css?family=Montserrat:600,700&display=swap&subset=cyrillic,cyrillic-ext');
/*
.header {
    padding: 27vh 0 10.8vh!important;
}
*/

.header .b-c.b-c_b {
	display: none;
}

.forum-banner {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 78px;
    font-family: 'Montserrat', sans-serif;
   /* background-image: url(../img/bg123.png); */
    background: #002641;
    background-repeat: no-repeat;
    background-size: cover;
    z-index: 15;
    overflow: hidden;
}
.forum-banner__wrap {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: space-between;
    max-width: 1170px;
    width: 100%;
    height: 100%;
    margin: 0 auto;
    padding: 0 15px;
    box-sizing: border-box;
    text-decoration: none;
}
.forum-banner__image-container {
    position: relative;
    width: 110px;
    height: 100%;
    flex-shrink: 0;
}
.forum-banner__image-container img {
    position: absolute;
    top: -111px;
    left: -60px;
    width: 310px;
    
   /* 
    position: absolute;
    top: 17px;
   /* left: -60px; / 
    width: 95px; */
}
.forum-banner__main-text {
    color: #FFFFFF;
    font-size: 23px;
    line-height: 37px;
    font-weight: 700;
    /*text-transform: capitalize;*/
}
.forum-banner__main-text span {
    color: #20AF49;
}
.forum-banner__divider {
   /* display: none;*/
    height: 41px;
    margin: 0 2.08vw;
    border-right: 2px solid rgba(255,255,255, 0.5);
}
.forum-banner__secondary-text {
    /*display: none;*/
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: flex-start;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    text-transform: capitalize;
}
.forum-banner__secondary-text span:first-child {
   color: #20AF49;
    
   /*color: #ffffff; */
}
.forum-banner__secondary-text span:nth-child(2) {
    margin: 0 1.82vw;
}
.forum-banner__button {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    width: 175px;
    height: 36px;
    color: #FFFFFF;
    font-size: 13px;
    font-weight: 700;
  /*  background-color: #7B6855; */
    background-color: #20AF49;
    text-transform: capitalize;
}

@media only screen and (max-width: 767px) {
    .forum-banner__wrap {
        padding: 0 10px;
    }
    .forum-banner__image-container{
        position: relative;
        /*order: 2;*/
        width: 90px;
        left: -10px;
    }
    .forum-banner__main-text {
        /*order: 1;*/
        width: 110px;
        /*width: 120px;*/
        font-size: 12px;
        /*font-size: 22px;*/
        line-height: 18px;
        /*line-height: 20px;*/
        margin: -40px;
    }
    .forum-banner__divider {
        display: none;
    }
    .forum-banner__secondary-text {
        order: 3;
        flex-shrink: 0;
        flex-flow: column nowrap;
        align-items: flex-start;
        font-size: 12px;
        margin-left: 25px;
    }
    .forum-banner__secondary-text span:nth-child(2) {
        margin: 0;
    }
    .forum-banner__button {
        order: 4;
        width: 110px;
        margin-left: 15px;
        font-size: 12px;
    }
}


@media screen and (max-width: 567px) {

    .exp-uslugi {
        padding:55px 22px;
    }

    .loaded  .exp-uslugi {
        background: url(../img/migronis_320.jpg) no-repeat;
        background-size:cover;
    }

    .exp-uslugi .t-c > .row{
        display:none;
    }

    .exp-uslugi .t-c{
        min-height: 340px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
    .exp-uslugi .t-c h2 {
        line-height: 28px;
        font-size: 24px;
        margin-bottom: 20px;
    }

}
@media screen and (max-width: 1365px)  {
    .telegram-kanal {
        padding: 0 20px;
    }
    .telegram-kanal a.button-right {
        position: relative;
        z-index: 2;
    }
    .telegram-kanal > div:before {
        right: 0;
        z-index: 1;
    }
}

@media screen and (max-width: 767px) {
    .coockies .wrapper {
        padding-bottom: 40px;
    }
    .coockies .text{
        margin-left: 0px;
    }
    #cs.with-us{
        background: #3468ea !important;
        padding-top: 52px;
        padding-bottom: 40px;
    }
    #cs.with-us .cnt .row:first-child{
        text-align: center;
    }
    #cs.with-us .cnt h2{
        font-weight: bold;
        font-size: 22px;
    }
    .head {
        /*top: 49px;*/
    }
}

@media only screen and (max-width: 1100px) {
    .telegram-kanal {
        padding: 10px 20px;
        height: 48px;
        position: fixed;
        top: 0;
        z-index: 100;
    }
    .telegram-kanal .text-center{
        display: none;
    }
    .telegram-kanal .text-left{
        font-size: 12px;
    }
    .telegram-kanal > div:before, .telegram-kanal > div:after {
        display: none
    }
}

@media screen and (min-width: 768px) and (max-width: 1023px)  {
    .coockies .text {
        width: 50%;
    }
    .telegram-kanal > div:before, .telegram-kanal > div:after {
        display: none
    }
    .telegram-kanal .text-center {
        padding: 0 20px;
    }

}

@media screen and (max-width: 979px) {
    .coockies {
        padding-top: 14px;
        padding-bottom: 7px;
        font-size: 12px;
        box-shadow: 2px 8px 23px 3px rgba(0,0,0,0.2);
    }

    .coockies .wrapper {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        /*flex-direction: column;*/
        /*align-items: flex-start;*/
        display: block;
    }
    .coockies .btn-c {
        margin: 10px 0;
        float: left;
    }
    .coockies .text {
        text-align: left;
        /*margin: 10px 0;*/
        margin-right: 0px;
        /*float: left;*/
    }
    .coockies .link {
        margin: 10px 0;
        float: right;
    }
}
@media screen and (min-width: 1024px) and (max-width: 1365px)  {
    .coockies .text {
        width: 40%;
        margin-right:20px;
    }
}




/* end cookies */


/*legacy */

.legacy {
    margin-top: 13px;
}

.legacy a {
    font-size: 11px;
}

/*end legacy */

h1{
    font-family: 'Montserrat' !important;
}



/* portrait */
@media screen and (orientation:portrait) {
    .no-landscape {
        display: block;
    }

    .table-compare, .comp-h {
        display: none;
    }
}



@media screen and (max-width: 1180px) {
    .swiper-container {
        max-width: 1000px;
    }


}

@media screen and (max-width: 425px) {
        
    banner__secondary-text {
    /*left: 10px; */
    padding-left: 17px;
    }
 
    
    .forum-banner__main-text {
    /*display: none; */
        
        
        
    }
    .head {
    	/*top: 45px;*/
    }
    
    
 .forum-banner__image-container img
    {
        width: 110px;
        left: -27px;
        top: -26px;
        
    }

}



@media screen and (max-width: 326px) {
/*.forum-banner__main-text {
    display: none;
    }
  */  
    
   
    
.forum-banner__image-container img
    {
        width: 110px;
        left: -27px;
        top: -26px;
        
    }

}


@media screen and (min-width: 1100px) {
    .lines-id-5080 {
        display:none;
    }

    .item-event-slide {
        margin:0;
        transform:scale(.9)
    }
}


@media screen and (max-width: 1080px) {
    .swiper-container {
        max-width: 870px;
    }

    .item-event {
        flex-flow: column-reverse;
        max-width: calc(50% - 25px);
        margin: 0 auto 55px auto;
    }

}


@media screen and (max-width: 991px) {

    .smi-blog .row .col-lg-3 {
        -ms-flex-order: initial;
        order: initial;
    }

    .smi-sidebar {
        display:none;
        margin-top: 60px;
        text-align: center;
    }
}




@media screen and (max-width: 980px) {
    .owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
        display: none;
    }

    .owl-carousel.owl-event button.owl-dot {
        display: inline-block;
    }

    .item-event-slide {
        margin: 0;
    }

    .programms-home .wrap-pr {
        font-size: 13px;
    }

    .head-rev {
        justify-content: center;
    }

    .swiper-container {
        max-width: 700px;
    }
    .overlay-p-event {
        padding: 20px;
    }

}

@media screen and (max-width: 792px) {

    .swiper-reviews {
        max-width: 540px;
    }

    .swiper-button-next-art, .swiper-button-prev-art {
        display: none;
    }

    .pagination-articles {
        display: block;
        left: 50%;
        transform: translate(-50%, 0);
        margin-top: 10px;
    }

    .item-event {
        max-width: 100%;
    }
    .item-event .item-event-thumb img {
        max-width: none;
    }
}

@media screen and (max-width: 767px) {
    .work .row:last-child .two-column .work-b {
        margin-bottom: 80px;
    }

    .smi-blog .media nav {
        display: block;
    }

    /*.owl-event .owl-item {
        visibility: hidden;
    }

    .owl-event .owl-item.active {
        visibility: visible;
        transition:.3s ease all;
    }*/


}

@media screen and (max-width: 640px) {

    .mini-table .part-table {
        font: 400 12px/27px Raleway;
        padding: 11px;
    }

    .header-our-video {
        background: url(../img/bg-video-min-mobile.png) no-repeat 50%/cover #000 !important;
    }

    .btn-y-video {
        font: 700 11px/45px Raleway;
        padding: 0;
    }

    .btn-y-video:before {
        left: 5px;
    }

    .smi-blog .media .nav {
        /*flex-flow: column;*/
    }

    .media nav {
        margin-bottom: 55px;
    }

    .smi-blog .media {
        margin-bottom: 0;
    }

    .smi-blog .media .nav-link.active:after {
        bottom: -10px;
    }

    .smi-blog .media .nav-link:not(:last-child) {
        margin-right: 25px;
    }

    .swiper-button-next, .swiper-button-prev {
        display: none;
    }

    .content-rev, .footer-rev {
        max-width: 400px;
        margin: 0 auto;
    }

    .footer-rev {
        margin-top: 20px;
    }

    .pagination-reviews {
        display: block;
        left: 50%;
        transform: translate(-50%, 0);
        margin-top: 5px;
    }
    .item-event .line-e:not(:last-child) {
        margin-bottom: 15px;
    }

    .item-event .title-event {
        margin-bottom: 30px;
    }

}


@media screen and (max-width: 450px) {
    .title-p-e {
        font: 700 20px/30px Raleway;
    }
}

@media screen and (max-width: 390px) {
    .btn-y-video:before {
        content: none;
    }

    .title-p-e:before {
        margin: 6px 0;
    }
    .title-p-e {
        font: 700 17px/30px Raleway;
    }

}


@media screen and (max-width: 360px) {
    .media .nav-link {
        font: 700 10px Raleway;
    }
}


@media screen and (min-width: 767px) {
    .blog-c-video .blog-c__img {
        flex: 0 1 405px;
    }
    .blog-c-video {
        max-height: 320px;
        height: 100%;
    }

}




.presentation {
    width: 100%;
    padding: 70px 0 40px;
    background-image: url(../img/pres-desktop-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: repeat;
}
.presentation__wrap {
    width: 100%;
    max-width: 1170px;
    margin: 0 auto;
    padding: 0 15px;
}
.presentation__title {
    text-align: center;
    color: #FFFFFF;
    font-size: 36px;
    line-height: 30px;
    font-weight: 700;
}
.presentation__container {
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: space-between;
}
.presentation__image-block {
    max-width: 430px;
    flex-shrink: 0;
}
.presentation__image-desktop {
    max-width: 100%;
    max-height: 525px;
}
.presentation__image-mobile {
    display: none;
}
.presentation__image-tablet {
    display: none;
}
.presentation-info {
    padding: 50px 0 0;
    color: #FFFFFF;
}
.presentation-info__quote {
    position: relative;
    display: flex;
    flex-flow: row nowrap;
    align-items: flex-start;
    justify-content: flex-start;
    padding: 0 0 0 150px;
}
.presentation-info__quote > span strong {
    color: #FFFFFF;
    font-weight: 700;
}
.presentation-info__image {
    position: absolute;
    flex-grow: 0;
    flex-shrink: 0;
    width: 115px;
    height: 115px;
    top: 0;
    left: 0;
    margin-right: 35px;
    border-radius: 50%;
}
.presentation-info__image img {
    width: 100%;
    height: 100%;
}
.presentation-info__text {
    flex-shrink: 1;
    padding: 0 0 0 150px;
    font-size: 16px;
}
.presentation-info__about {
    margin: 15px 0 25px;
}
.presentation-info__about ul {
    margin: 0;
    padding: 0;
    list-style: disc;
}
.presentation-info__about li {
    margin-bottom: 20px;
}
.presentation-info__important-thing {
    margin-bottom: 40px;
    color: #fff45e;
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1.08px;
}
.presentation-info__buttons {
    display: flex;
    flex-flow: row wrap;
    align-items: center;
    justify-content: space-between;
}
.presentation-info__button {
    display: flex;
    flex-flow: row nowrap;
    align-items: center;
    justify-content: center;
    width: calc(50% - 5px);
    height: 63px;
    text-align: center;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.78px;
    text-transform: uppercase;
    cursor: pointer;
}
.presentation-info__button--transparent {
    color: #FFFFFF;
    background-color: transparent;
    border: 3px solid #FFFFFF;
}
.presentation-info__button--transparent:hover {
    color: #FFFFFF;
}
.presentation-info__button--yellow {
    background-color: #fff45e;
    color: #131313;
}
.presentation-info__button--yellow:hover {
    color: #131313;
}
@media only screen and (max-width: 1024px) {
    .presentation {
        background-image: url(../img/pres-mobile-bg.png);
    }
    .presentation__container {
        flex-flow: column nowrap;
    }
    .presentation__image-block {
        order: 2;
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: center;
        max-width: unset;
        width: 100%;
    }
    .presentation__image-desktop {
        display: none;
    }

    .presentation__info-block {
        order: 1;
    }
    .presentation-info__image {
        position: static;
        width: 165px;
        height: 165px;
        top: unset;
        left: unset;
        margin-right: 55px;
    }
    .presentation-info__about, .presentation-info__important-thing {
        display: none;
    }
}
@media only screen and (min-width: 721px) and (max-width: 1024px) {
    .presentation__wrap {
        padding: 0 75px;
    }
    .presentation__image-tablet {
        display: block;
        width: 100%;
        max-width: 724px;
    }
    .presentation-info__quote {
        margin-bottom: 90px;
        padding: 0;
    }
    .presentation-info__quote > span {
        font-size: 22px;
    }
    .presentation-info__text {
        margin-bottom: 65px;
        padding: 0;
    }
    .presentation-info__button {
        width: calc(50% - 12.5px);
        height: 92px;
        padding: 0 30px;
        font-size: 24.5px;
        letter-spacing: 1.47px;
    }
}
@media only screen and (max-width: 720px) {
    .presentation {
        padding: 22.92vw 0 0;
        background-image: url(../img/pres-mobile-bg.png);
    }
    .presentation__wrap {
        padding: 0 8.33vw;
    }
    .presentation__image-mobile {
        display: block;
        width: 100%;
        max-width: 394px;
    }
    .presentation-info {
        flex-flow: column nowrap;
        align-items: center;
    }
    .presentation-info__image {
        display: flex;
        flex-flow: row nowrap;
        align-items: center;
        justify-content: center;
        margin: 0 0 50px;
    }
    .presentation-info__quote {
        flex-flow: column nowrap;
        align-items: center;
        padding: 0;
    }
    .presentation-info__text {
        padding: 0;
    }
    .presentation-info__about, .presentation-info__important-thing {
        display: none;
    }
    .presentation-info__buttons {
        flex-flow: column nowrap;
        margin: 40px 0;
    }
    .presentation-info__button {
        width: 100%;
    }
    .presentation-info__button--yellow {
        order: 1;
        max-width: 425px;
        height: 91px;
        margin: 0 0 40px;
        padding: 0 30px;
        font-size: 24.5px;
        letter-spacing: 1.47px;
    }
    .presentation-info__button--transparent {
        order: 2;
        max-width: 300px;
        height: 65px;
        padding: 0 50px;
        font-size: 17.5px;
        letter-spacing: 1.05px;
    }
}

a.show_more{
    text-decoration: none;
    color:darkgreen;
    font-weight: bold;
}
a.show_more:hover{
    text-decoration: underline;
}

.text_full{
    display:none;
}

div.col-lg-12 div.text_short a.show_more{
    color:#0f64e2;
    font: 400 16px/24px Raleway;
}

.b-blog .main-content-article {
    padding-top: 0px;
}

#cs {
	display: none !important;
}

.freedom-b-c h5 {
	width: 80%;
}
@media screen and (max-width: 767px) {
	.freedom-b-c h5 {
		width: 100%;
		padding-right: 70px;
	}
}

.b-blog-adv, #disqus_thread {
	display: none;
}

.b-blog .main-content-article img {
	height: auto;
}

